/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* layout */
body{
	font-family: 'Noto Sans', sans-serif;
	background: #e4e1dc url(../images/img2938574644.jpg) no-repeat top center fixed;
}

.container{
	width: 1000px;
	margin: 0 auto;
	display: block;
	position: relative;
}
.clear{
	clear: both;
}
a{
	text-decoration: none;
	outline: none !important;
}
.link01{
	padding:10px 0;
}
.link01 li a{
	display: block;
	padding: 8px;
	color: #fff;
	background: #5A7C00;
	-webkit-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
	margin-bottom: 10px;
}
.link01 li a:hover{
	background: #49c;	
}
.title{
	position: relative;
}

#header, #content, #footer{
	display: block;
	width: 100%;
	min-width: 1000px;
}

#header{
	text-align: center;
}

.siteTitle{
	line-height: 100px;
	text-align: center;
	display: inline-block;
	*display: inline;
	zoom: 1;
	min-width: 450px;
}
.siteTitle a{
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	padding-bottom: 3px;
}

#nav{
	text-align: left;
	width: 100%;
	min-width: 1000px;
	background: #323232;
}
#nav > .container > ul > li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	line-height: 48px;
	text-align: left;
	position: relative;
}
#nav > .container > ul > li > a{
	color: #fff;
	text-transform: uppercase;
	font-size: 14x;
	display: block;
	padding: 0 20px;
	font-weight: 600;
	text-shadow: 1px 1px 2px #111;
}
#nav > .container > ul > li:hover > a{
	background: #00b4ff;	
	color: #fff;
}
#nav > .container > ul > li:hover > .dropdown{
	display: block;
}
#nav > .container > ul > li > .dropdown{
	width: 300px;
	position: absolute;
	top: auto;
	right: -50px;
	background: #0094d2;
	z-index: 1000;
	padding: 20px 0;
	display: none;
	border-radius: 4px;
	box-shadow: 0 8px 16px -8px #111;
}
.dropdown > li{
	text-align: left !important;	
	line-height: 40px;
	text-align: left;
}
.dropdown > li > a{
	font-size: 13px;
	color: #fff;
	padding: 0 20px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.dropdown > li > a:hover{
	background: #007cb0;
	color: #fff;
}

#searchForm{
	position: absolute;
	top: 0;
	right: 0;
	background: none !important;
}
#searchForm input[type="text"]{
	background: rgba(0,0,0,0.7);
	border: none;
	padding: 15px;
	margin: 0 auto;
	width: 250px;
	color: #fff;
	border-radius: 10px
}
#searchForm button{
	position: absolute;
	top: 18px;
	right: 25px;
	height: 35px;
	background: transparent;
	border: none;
	border-left: none;
	color: #949494;
	font-size: 1.1em;
	cursor: pointer;
	display: none;
}

#content{
	padding: 30px 0;
}

#content .main{
	width: 640px;
	float: left;
}
#content .aside{
	width: 340px;
	float: right;
}

#mv{
	width: 100%;
	min-width: 1000px;
	display: block;
	overflow: hidden;
}
#mv li{
	position: relative;
	width: 1920px !important;
	height: 400px !important;
}
#mv li > img{
	width: 1920px !important;
	height: 400px !important;
}
#mv li > .con{
	position: absolute;
	width: 1000px;
	top: 0;
	left: 50%;
	margin-left: -500px;
	text-align: center;
}
#mv li > .con > .date{
	width: 140px;
	line-height: 40px;
	color: #fff;
	background: #cd1f1f;
	text-align: center;
	margin: 150px auto 0 auto;
	font-weight: 900;
	position: relative;
}
#mv li > .con > h2{
	display: inline-block;
	*display: inline;
	background: #fff;
	color: #111;
	font-size: 24px;
	padding: 0 20px;
	line-height: 50px;
	border-left: 5px solid #cd1f1f;
	margin-top: 15px;
}
#mv li > .con > p{
	padding: 20px;
	background: rgba(0,0,0,0.5);
	font-size: 13px;
	color: #fff;
	line-height: 1.5;
}

#preview{overflow:hidden;}
#preview li,
#post{
	display: block;
	background: #fbfefb;
	border-bottom: 1px solid #f0f0f0;
	position: relative;
	margin-bottom: 20px;
	box-shadow: 0 8px 16px -8px #333;
	padding-bottom: 20px;
	overflow:hidden;
}
#preview li > .prev-img,
#post > .post-img{
	width: 700px;
	overflow: hidden;
	position: relative;
}
#preview li > .prev-img > img,
#post > .post-img > img{
	width: 100%;
	height: auto;
}
#preview li > p,
#post > p{
	padding: 20px;
	font-size: 13px;
	line-height: 1.5;
	color: #898989;
}
#preview li > h2{
	padding: 0 20px;
}
#preview li > h2 a,
#post h2{
	font-size: 24px;
	color: #000;
	font-weight: 900;
	text-align: left;
	line-height: 30px;
	transition: all .6s ease-in-out;
}
#preview li > .date,
#post > .date{
	line-height: 40px;
	text-align: right;
	color: #333;
	font-weight: 900;
	font-size: 14px;
	margin-bottom: 20px;
	padding: 0 20px;
	position: relative;
}
#preview li > h2 a:hover{
	color: #00b4ff;
}
#preview li > .date:before,
#post > .date:before{
	 content: "";
	width: 480px;
	height: 5px;
	background: #e9a81d;
	position: absolute;
	top: 50%;
	left: 20px;
	margin-top: -2.5px;
}
#preview li > .rd-more{
	width: 110px;
	text-align: center;
	line-height: 30px;
	background: #ff5a00;
	position: absolute;
	top: 360px;
	left: -10px;
	z-index: 2;
}
#preview li > .rd-more:before{
	content: "";
	width: 0;
	height: 0;
	
	border-top: 10px solid transparent;
	border-bottom: 0px solid transparent;
	border-right: 10px solid #6b2600;
	
	position: absolute;
	top: -10px;
	left: 0;
}
#preview li > .rd-more a{
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	display: block;
	transition: all .6s ease-in-out;
}
#preview li > .rd-more a:hover{
	background: #dd4e00;
}

#post > p{
	padding: 10px 20px;
}
#post > h2{
	padding: 0 20px;
}

#info, #sublink, .blog, #popular{
	background: #fff;
	padding: 20px;
	margin-bottom: 20px;
	box-shadow: 0 8px 16px -8px #333;	
}




#info > p{
	font-size: 13px;
	line-height: 1.8;
	color: #5e5e5e;
}

#sublink > ul{}
#sublink li{
	display: block;
	line-height: 40px;
	position: relative;
	margin-bottom: 8px;
	border: 1px solid #ddd;
}
#sublink li a{
	font-size: 13px;
	color: #333333;
	display: block;
	transition: all .6s ease-in-out;
	text-align: left;
	padding: 0 15px;
	border-left: 10px solid #00b4ff;
}
#sublink li a:hover{
	background: #0490ca;
	color: #fff;
}

#popular .title:before{
	width: 90px;
}
#popular li{
	margin-bottom: 10px;
}
#popular li a{
	display: block;
	transition: all .6s ease-in-out;
}
#popular li a:hover{

}
#popular li a:hover img{
	opacity: 0.5;
}
#popular li a:hover h3{
	color: #30a599 !important;
	transition: all .6s ease-in-out;
}
#popular li a > .pop-img{
	width: 300px;
	height: 80px;
	overflow: hidden;
	background: #30a599;
}
#popular li a > .pop-img > img{
	transition: all .6s ease-in-out .2s;
}
#popular li a > .con{
	line-height: 25px;
}
#popular li a > .con > h3{
	font-size: 15px;
	color: #2d2e39;
	font-weight: 900;
	padding-top: 20px;
}

.blog >.blogwrap{
	text-align: center;
	padding-bottom: 20px;
}

#footer{
	text-align: center;
	background: #141715;
	margin-top: 50px;
}
#footer .copy{
	line-height: 50px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 1px #333;
}


/* custom bxslider */
.bx-wrapper .bx-viewport{
	width: 100% !important;
	min-width: 1000px !important;
	height: 400px !important;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 !important;
	box-shadow: none !important;
	border: none !important;
	left: 0 !important;
}
